Results 1 to 3 of 3

Thread: Is cp3.3 compatible with wordpress 3.5.2?

  1. #1
    Thread Starter
    Veteran bleem's Avatar
    Join Date
    Feb 2012
    Posts
    1,571
    Thanks
    104
    Thanked 205 Times in 180 Posts

    Is cp3.3 compatible with wordpress 3.5.2?

    As the post title asks.

    Is classipress 3.3 compatible with WordPress 3.5.2?

    Regards

    Bleem

  2. #2
    seoagent's Avatar
    Join Date
    Jul 2012
    Location
    Edmonton, AB, Canada
    Posts
    660
    Thanks
    136
    Thanked 86 Times in 74 Posts
    You must be an AppThemes customer and logged in to view this response. Join today!
    When in doubt: Read, Ask, Do. G+

  3. #3
    aj270303's Avatar
    Join Date
    Dec 2011
    Location
    United Kingdom
    Posts
    2,106
    Thanks
    56
    Thanked 99 Times in 81 Posts
    You must be an AppThemes customer and logged in to view this response. Join today!

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Is it compatible with classipress 3.3 on WordPress 3.5.1
    By joecherry in forum Google Wallet
    Replies: 1
    Last Post: June 13th, 2013, 12:12 PM
  2. [SOLVED] Is wordpress 3.4.1 compatible with clipper 1.3.1?
    By jctg1 in forum WordPress General Discussion
    Replies: 7
    Last Post: August 7th, 2012, 10:55 AM
  3. Classipress 3.15 & Wordpress 3.21 Compatible?
    By danmont in forum Help Using ClassiPress
    Replies: 1
    Last Post: October 27th, 2011, 04:55 AM
  4. WordPress 3.1.2 compatible with JobRoller 1.3.1?
    By derci in forum Report JobRoller Bugs
    Replies: 3
    Last Post: May 2nd, 2011, 01:58 AM
  5. WordPress 2.8 Compatible?
    By member1 in forum ClassiPress General Discussion
    Replies: 5
    Last Post: June 14th, 2009, 04:39 AM